Bug 60966 - Hampton B2 -- sendmail errors on mailq
Summary: Hampton B2 -- sendmail errors on mailq
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: sendmail   
(Show other bugs)
Version: 7.3
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Florian La Roche
QA Contact: David Lawrence
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-03-10 20:27 UTC by R P Herrold
Modified: 2007-04-18 16:40 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-04-07 05:55:31 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description R P Herrold 2002-03-10 20:27:59 UTC
Rnning mailq, the following is spit off -- 

/var/spool/mqueue is empty
                Total requests: 0

sendmail-8.12.2-3
sendmail-cf-8.12.2-3

-------------------------

We should see only:  

/var/spool/mqueue is empty

Comment 1 Florian La Roche 2002-04-07 05:59:31 UTC
We have reverted back to sendmail 8.11, so I'll close this bug for now.

cu,

Florian La Roche



Note You need to log in before you can comment on or make changes to this bug.